Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2005
  medals: 3
  trophies: 3
  bids: 1
  start date: 2005-01-01
  end date: 2005-01-01
  awards date: 2005-01-01
  reverse scoring: true
Events:
  - name: Water Quality
  - name: Robo-Billiards
  - name: Fossils
  - name: Meteorology
  - name: Forestry
  - name: Can't Judge a Powder
  - name: Dynamic Planet
  - name: Naked Egg Drop
  - name: Write It Do It
  - name: Wright Stuff
  - name: Compute This
  - name: Experimental Design
  - name: Science of Fitness
  - name: Storm the Castle
  - name: Reach for the Stars
  - name: Science Crime Busters
  - name: Road Scholar
  - name: Process Skills in Life Science
  - name: Bridge Building
Teams:
  - number: 1
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 2
    school: Thomas C. Cario Middle School
    city: Mt. Pleasant
    state: SC
  - number: 3
    school: Holly Hill Middle School
    city: Holly Hill
    state: SC
  - number: 4
    school: Kennedy Middle School
    city: Aiken
    state: SC
  - number: 5
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
  - number: 6
    school: Newberry Middle School
    city: Newberry
    state: SC
  - number: 7
    school: Paul Knox Middle School
    city: North Augusta
    state: SC
  - number: 8
    school: South Middle School
    city: Lancaster
    state: SC
  - number: 9
    school: Whale Branch Middle School
    city: Seabrook
    state: SC
Placings:
  - team: 1
    event: Water Quality
    place: 10
  - team: 1
    event: Robo-Billiards
    place: 10
  - team: 1
    event: Fossils
    place: 10
  - team: 1
    event: Meteorology
    place: 8
  - team: 1
    event: Forestry
    place: 10
  - team: 1
    event: Can't Judge a Powder
    place: 8
  - team: 1
    event: Dynamic Planet
    place: 7
  - team: 1
    event: Naked Egg Drop
    place: 2
  - team: 1
    event: Write It Do It
    place: 7
  - team: 1
    event: Wright Stuff
    place: 9
  - team: 1
    event: Compute This
    place: 7
  - team: 1
    event: Experimental Design
    place: 9
  - team: 1
    event: Science of Fitness
    place: 10
  - team: 1
    event: Storm the Castle
    place: 8
  - team: 1
    event: Reach for the Stars
    place: 10
  - team: 1
    event: Science Crime Busters
    place: 10
  - team: 1
    event: Road Scholar
    place: 10
  - team: 1
    event: Process Skills in Life Science
    place: 7
  - team: 1
    event: Bridge Building
    place: 10
  - team: 2
    event: Water Quality
    place: 9
  - team: 2
    event: Robo-Billiards
    place: 8
  - team: 2
    event: Fossils
    place: 9
  - team: 2
    event: Meteorology
    place: 6
  - team: 2
    event: Forestry
    place: 7
  - team: 2
    event: Can't Judge a Powder
    place: 7
  - team: 2
    event: Dynamic Planet
    place: 10
  - team: 2
    event: Naked Egg Drop
    place: 4
  - team: 2
    event: Write It Do It
    place: 5
  - team: 2
    event: Wright Stuff
    place: 7
  - team: 2
    event: Compute This
    place: 5
  - team: 2
    event: Experimental Design
    place: 7
  - team: 2
    event: Science of Fitness
    place: 6
  - team: 2
    event: Storm the Castle
    place: 10
  - team: 2
    event: Reach for the Stars
    place: 7
  - team: 2
    event: Science Crime Busters
    place: 9
  - team: 2
    event: Road Scholar
    place: 9
  - team: 2
    event: Process Skills in Life Science
    place: 5
  - team: 2
    event: Bridge Building
    place: 7
  - team: 3
    event: Water Quality
    place: 4
  - team: 3
    event: Robo-Billiards
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Meteorology
    participated: false
  - team: 3
    event: Forestry
    participated: false
  - team: 3
    event: Can't Judge a Powder
    place: 4
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Naked Egg Drop
    place: 3
  - team: 3
    event: Write It Do It
    place: 3
  - team: 3
    event: Wright Stuff
    place: 4
  - team: 3
    event: Compute This
    participated: false
  - team: 3
    event: Experimental Design
    place: 3
  - team: 3
    event: Science of Fitness
    participated: false
  - team: 3
    event: Storm the Castle
    participated: false
  - team: 3
    event: Reach for the Stars
    participated: false
  - team: 3
    event: Science Crime Busters
    place: 4
  - team: 3
    event: Road Scholar
    participated: false
  - team: 3
    event: Process Skills in Life Science
    place: 4
  - team: 3
    event: Bridge Building
    place: 3
  - team: 4
    event: Water Quality
    place: 6
  - team: 4
    event: Robo-Billiards
    place: 6
  - team: 4
    event: Fossils
    place: 6
  - team: 4
    event: Meteorology
    place: 9
  - team: 4
    event: Forestry
    place: 9
  - team: 4
    event: Can't Judge a Powder
    place: 6
  - team: 4
    event: Dynamic Planet
    place: 0
  - team: 4
    event: Naked Egg Drop
    place: 6
  - team: 4
    event: Write It Do It
    place: 10
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Compute This
    place: 9
  - team: 4
    event: Experimental Design
    place: 6
  - team: 4
    event: Science of Fitness
    place: 5
  - team: 4
    event: Storm the Castle
    place: 9
  - team: 4
    event: Reach for the Stars
    place: 8
  - team: 4
    event: Science Crime Busters
    place: 6
  - team: 4
    event: Road Scholar
    place: 6
  - team: 4
    event: Process Skills in Life Science
    place: 9
  - team: 4
    event: Bridge Building
    place: 6
  - team: 5
    event: Water Quality
    place: 8
  - team: 5
    event: Robo-Billiards
    place: 9
  - team: 5
    event: Fossils
    place: 8
  - team: 5
    event: Meteorology
    place: 7
  - team: 5
    event: Forestry
    place: 8
  - team: 5
    event: Can't Judge a Powder
    place: 10
  - team: 5
    event: Dynamic Planet
    place: 9
  - team: 5
    event: Naked Egg Drop
    place: 8
  - team: 5
    event: Write It Do It
    place: 9
  - team: 5
    event: Wright Stuff
    place: 8
  - team: 5
    event: Compute This
    place: 10
  - team: 5
    event: Experimental Design
    place: 10
  - team: 5
    event: Science of Fitness
    place: 7
  - team: 5
    event: Storm the Castle
    place: 6
  - team: 5
    event: Reach for the Stars
    place: 9
  - team: 5
    event: Science Crime Busters
    place: 8
  - team: 5
    event: Road Scholar
    place: 8
  - team: 5
    event: Process Skills in Life Science
    place: 6
  - team: 5
    event: Bridge Building
    place: 4
  - team: 6
    event: Water Quality
    place: 7
  - team: 6
    event: Robo-Billiards
    participated: false
  - team: 6
    event: Fossils
    place: 7
  - team: 6
    event: Meteorology
    place: 5
  - team: 6
    event: Forestry
    place: 6
  - team: 6
    event: Can't Judge a Powder
    place: 9
  - team: 6
    event: Dynamic Planet
    place: 6
  - team: 6
    event: Naked Egg Drop
    place: 9
  - team: 6
    event: Write It Do It
    place: 8
  - team: 6
    event: Wright Stuff
    place: 5
  - team: 6
    event: Compute This
    place: 6
  - team: 6
    event: Experimental Design
    place: 5
  - team: 6
    event: Science of Fitness
    place: 9
  - team: 6
    event: Storm the Castle
    place: 5
  - team: 6
    event: Reach for the Stars
    place: 5
  - team: 6
    event: Science Crime Busters
    place: 7
  - team: 6
    event: Road Scholar
    place: 5
  - team: 6
    event: Process Skills in Life Science
    place: 10
  - team: 6
    event: Bridge Building
    place: 8
  - team: 7
    event: Water Quality
    place: 5
  - team: 7
    event: Robo-Billiards
    place: 5
  - team: 7
    event: Fossils
    place: 5
  - team: 7
    event: Meteorology
    place: 10
  - team: 7
    event: Forestry
    place: 5
  - team: 7
    event: Can't Judge a Powder
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 8
  - team: 7
    event: Naked Egg Drop
    place: 10
  - team: 7
    event: Write It Do It
    place: 6
  - team: 7
    event: Wright Stuff
    place: 10
  - team: 7
    event: Compute This
    place: 8
  - team: 7
    event: Experimental Design
    place: 8
  - team: 7
    event: Science of Fitness
    place: 8
  - team: 7
    event: Storm the Castle
    place: 7
  - team: 7
    event: Reach for the Stars
    place: 6
  - team: 7
    event: Science Crime Busters
    place: 3
  - team: 7
    event: Road Scholar
    place: 7
  - team: 7
    event: Process Skills in Life Science
    place: 8
  - team: 7
    event: Bridge Building
    place: 9
  - team: 8
    event: Water Quality
    participated: false
  - team: 8
    event: Robo-Billiards
    participated: false
  - team: 8
    event: Fossils
    participated: false
  - team: 8
    event: Meteorology
    participated: false
  - team: 8
    event: Forestry
    participated: false
  - team: 8
    event: Can't Judge a Powder
    place: 5
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Naked Egg Drop
    place: 5
  - team: 8
    event: Write It Do It
    place: 4
  - team: 8
    event: Wright Stuff
    place: 6
  - team: 8
    event: Compute This
    participated: false
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Science of Fitness
    participated: false
  - team: 8
    event: Storm the Castle
    participated: false
  - team: 8
    event: Reach for the Stars
    participated: false
  - team: 8
    event: Science Crime Busters
    participated: false
  - team: 8
    event: Road Scholar
    participated: false
  - team: 8
    event: Process Skills in Life Science
    participated: false
  - team: 8
    event: Bridge Building
    place: 2
  - team: 9
    event: Water Quality
    participated: false
  - team: 9
    event: Robo-Billiards
    place: 7
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Meteorology
    place: 4
  - team: 9
    event: Forestry
    participated: false
  - team: 9
    event: Can't Judge a Powder
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Naked Egg Drop
    place: 7
  - team: 9
    event: Write It Do It
    place: 2
  - team: 9
    event: Wright Stuff
    participated: false
  - team: 9
    event: Compute This
    participated: false
  - team: 9
    event: Experimental Design
    place: 4
  - team: 9
    event: Science of Fitness
    place: 4
  - team: 9
    event: Storm the Castle
    place: 4
  - team: 9
    event: Reach for the Stars
    place: 4
  - team: 9
    event: Science Crime Busters
    place: 5
  - team: 9
    event: Road Scholar
    participated: false
  - team: 9
    event: Process Skills in Life Science
    participated: false
  - team: 9
    event: Bridge Building
    place: 5
